@font-face {
  font-family: 'Gowun Dodum';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(s/gowundodum/v5/3Jn5SD_00GqwlBnWc1TUJF0F.ttf) format('truetype');
}


.photo { width:262.5px;height:340px;overflow:hidden;position:relative;float:left;margin-right:20px;position:relative;margin-bottom:20px;}
.over-box { width:calc(100% + 20px);}
.photo .photo-item { border-radius:5px;width:100%;height:auto;}
.photo .info { position:absolute;left:0;bottom:0;width:100%;background:#030f27;color:#fff;border-radius:0 0 5px 5px;padding:15px 0;}
.photo .info .title1 { color:#fdbe33;font-size:16px;text-align:center;font-weight:bold;margin-bottom:10px;}
.photo .info .title2 { font-size:14px;text-align:center;}
.wrp1000 { margin-top:30px;}
.msg-box { text-align:center;}

@media (max-width: 1024px) {
	.msg-box { text-align:left;}
	.photo { margin:0 auto 20px;float:none;width:90%;}
	.over-box { width:100%;}
}